/**
 * Screen styles for Oxford Technologies
 * Author Matthew Holmes <www.ivt.com.au>
 * Created 25 Feb 2007
 */
 
 /* import styles for thickbox effect */ @import "thickbox.css";
 
 body {
 	margin: 0;
 	padding: 0;
 	color: #777;
 	font: 62.5% Tahoma, "Lucida Grande", Arial, Helvetica, sans-serif;
 	}
 	
 	
 	/* links */
 	a {
 		color: #3393a0;
 		}
 	a:hover {
 		text-decoration: none;
 		}
 	a:focus {
 		outline: none;
 		}
 	a img {
 		border: 0;
 		}
 		
 		
 	/* common elements */
 	h1, h2, h3, h4, h5, h6, ul, form {
 		margin: 0;
 		padding: 0;
 		list-style: none;
 		}
 	h3 strong {
 		display: none;
 		}
 		
 		
 		
 		/* -- structure
 		------------------------------------*/
 		#container {
 			width: 960px;
 			margin: 0 auto;
 			}
 			
 			
 			/* using clearfix solution to reduce any html markup just apply class="clearfix" to any div you want. */
 			.clearfix:after {
 				display: block;
 				clear: both;
 				height: 0;
 				content: ".";
 				visibility: hidden;
 				}
 			* html .clearfix { /* ie hack it needs to use height: 1%, does not support the :after pseudoclass */
 				height: 1%;
 				}
 			*+ html .clearfix {
 				height: 1%;
 				}
 			
 			
 			/* -- header -- */
 			#header {
 				position: relative;
 				height: 112px;
 				}
 				
 				/* logo */
 				#header h1 {
 					padding: 10px 20px 10px 20px;
 					}
 				
 				/* main navigation */
 				ul#nav {
 					position: absolute;
 					top: 80px;
 					right: 20px;
 					}
 				#nav li {
 					float: left;
 					display: block;
 					margin: 0;
 					padding: 0 14px 0 0;
 					background: url(../webimage/bg-nav-divider.gif) right no-repeat;
 					}
 				#nav li a {
 					display: block;
 					padding: 0 0 0 10px;
 					color: #454c9f;
 					font-size: 1.2em;
 					text-decoration: none;
 					}
 				#nav li.end {
 					padding: 0;
 					background: none;
 					}
 				
 				/* sub navigation */
 				div#sub_nav {
 					position: absolute;
 					top: 45px;
 					right: 275px;
 					}
 					
 				/* search */
 				#header form {
 					position: absolute;
 					top: 41px;
 					right: 20px;
 					}
 				#header form p {
 					margin: 0;
 					}
 				#header form input {
 					width: 180px;
 					margin: 0 3px 0 0;
 					}
 				#header form button {
 					width: 52px;
 					height: 20px;
 					border: 0;
 					background: url(../webimage/btn-search.gif) no-repeat;
 					text-indent: -999em;
 					}
 					
 					
 				/* login */
 				div#login {
 					position: absolute;
 					top: 15px;
 					right: 20px;
 					}
 					
 					
 			/* -- banner -- */
 			#banner {
 				height: 186px;
 				background: #24386c;
 				}
 					
 				
 			/* -- main-body -- */
 			#main-body {
 				margin: 0 0 15px;
 				background: url(../webimage/bg-content.gif) repeat-y;
 				font-size: 1.1em;
 				line-height: 1.6;
 				}
 				
 				/* abc */
 				div#abc {
 					margin: 0;
 					border-bottom: 1px solid #ddd;
 					}
 				div#abc ul {
 					margin: 0;
 					padding: 0;
 					list-style: none;
 					}
				div#abc ul {
					padding-left: 55px;
					}
 				div#abc ul li {
 					float: left;
 					}
 				div#abc ul li.start {
					display: block;
					padding: 8px 8px;
					font-size: 1.6em;
					}
 				div#abc ul li a {
 					display: block;
					padding: 8px 8px;
					font-size: 1.6em;
					text-decoration: none;
 					}
 				div#abc ul li a:hover {
 					text-decoration: underline;
 					}
 				
 				#main-body .col {
 					float: left;
 					width: 210px;
 					padding: 20px 20px 0;
 					}
 				#main-body .middle {
 					float: left;
 					width: 420px;
 					padding: 20px 20px 0;
 					}
 					
 				div#commercial,
 				div#welcome {
 					margin: 0 0 15px;
 					padding: 0 0 15px;
 					border-bottom: 1px solid #dedede;
 					}
 				div#welcome {
 					padding: 0 0 10px;
 					}
 					
 					
 				#main-body .col ul {
 					margin: 10px 0 0;
 					}
 				#main-body .col ul li {
 					display: block;
 					width: 210px;
 					margin: 0;
 					padding: 0;
 					}
 				#main-body .col ul li a {
 					display: block;
 					padding: 0 0 5px 22px;
 					background: url(../webimage/bg-nav-icon.gif) 4px 6px no-repeat;
 					}
 					
 					
 				/* feature product */
 				div#featureproduct {
 					margin: 12px 0 0;
 					}
 				div#featureproduct h4 {
 					margin: 0 0 8px;
 					color: #394099;
 					font-size: 1.4em;
 					font-style: italic;
 					font-weight: normal;
 					}
 				div#featureproduct p {
 					margin: 0;
 					}	
 					
 				
 				/* more */
 				p.more {
 					float: right;
 					margin: 0;
 					}
 				p.more a {
 					padding: 0 0 0 22px;
 					background: url(../webimage/bg-nav-icon.gif) 4px 6px no-repeat;
 					}
 				
 				/* map */
 				.map {
 					float: right;
 					}
 			

 			/* -- footer -- */
 			#footer {
 				background: #dedede;
 				font-size: 1.1em;
 				}
 			#footer .copyright {
 				float: left;
 				padding: 10px 20px;
 				background: url(../webimage/bg-left-footer.gif) bottom left no-repeat;
 				}
 			#footer .powered {
 				float: right;
 				padding: 10px 20px;
 				background: url(../webimage/bg-right-footer.gif) bottom right no-repeat;
 				}